Issue 94465 - In English, "Belarusian" is now preferred over "Byelorussian"
Summary: In English, "Belarusian" is now preferred over "Byelorussian"
Status: CLOSED FIXED
Alias: None
Product: utilities
Classification: Unclassified
Component: code (show other issues)
Version: DEV300m31
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.1
Assignee: carsten.driesner
QA Contact: Unknown
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-30 11:17 UTC by caolanm
Modified: 2009-03-30 19:37 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
see googlefight :-) (777 bytes, patch)
2008-09-30 11:17 UTC, caolanm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2008-09-30 11:17:26 UTC
i.e. this patch
Comment 1 caolanm 2008-09-30 11:17:45 UTC
Created attachment 56920 [details]
see googlefight :-)
Comment 2 carsten.driesner 2008-09-30 16:24:41 UTC
cd: Thanks for the patch.
Comment 3 carsten.driesner 2008-09-30 16:29:59 UTC
cd: Patch accepted and integrated into CWS fwk95.
Comment 4 carsten.driesner 2008-12-12 15:21:07 UTC
cd: Verified.
Comment 5 natalia_hitekschool 2009-03-26 18:42:36 UTC
Verified on OOo310m7, Windows Vista Home Premium - there is "Belarusian"
Comment 6 natalia_hitekschool 2009-03-30 19:37:52 UTC
Verified, Closed